body {
	font-size: 12px;
	font-family: Dotum, Verdana, Gulim, Arial, sans-serif;
	color: #494949;
	line-height: 16px;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}

/*.ui-jqgrid .ui-jqgrid-btable { cursor : pointer; }*/

input {margin:0px;padding:0px;font-style:normal;font-family: Dotum,Verdana,Gulim,Arial,AppleGothic,"애플고딕",sans-serif;color:#494949;font-weight:normal;font-size:12px}
textarea{margin:0px;padding:0px;font-style:normal;font-family: Dotum,Verdana,Gulim,Arial,AppleGothic,"애플고딕",sans-serif;font-weight:normal;font-size:12px;line-height:18px;}
select {font-size:12px;vertical-align:middle;margin:0;}

fieldset {border:0;margin:0px;padding:0px;}
legend {display:none;position:absolute;visibility:hidden;}
caption {visibility:hidden;width:0px; height:0px; overflow:hidden;font-size:0px;margin:0px;padding:0px;line-height:0px;}
img {border:0;vertical-align:top;}
optgroup {font-style:normal;font-size:0px;height:0px;line-height:0px;}

.csGrid {;}

.EllipsText {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-moz-binding: url(/xe/ellipsis.xml#ellipsis)
}

.cmios-loading {
	display: none;
	width: 40px;
	height: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	margin-left: -25px;
	margin-top: -25px;
	z-index: 101;
}

/* 공백 */
.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

#wrap-all {
	width: 100%;
	min-width:1200px;
}

.container {
	clear: both;
	width: 993px;
	margin: 0 auto;
	position: relative;
}

.container:after {
	content: "";
	display: block;
	clear: both;
}

.container-right {
	float: right;
	position: absolute;
	top: 1px;
	left: 200px;
	width: 790px;
	min-height: 100%;
	z-index: 1;
	border-left: 0;
}

.container-left {
	float: left;
	position: absolute;
	top: 1px;
	left: 0px;
	width: 180px;
	min-height: 423px;
    /*height: 423px;*/
	z-index: 2;
	overflow-x: auto;
	overflow-y: hidden;
	text-align: left;
	border-left: 0;
	border-right: 1px solid #D7EDF9;
    border-bottom: 1px solid #D7EDF9;
}
/*
.container-left:hover {
	float: left;
	position: relative;
	top: 1px;
	left: 0px;
	min-width: 180px;
	width: auto;
	min-height: 423px;
	z-index: 2;
	overflow-x: hidden;
	text-align: left;
	border-left: 0;
	border-right: 1px solid #D7EDF9;
    border-bottom: 1px solid #D7EDF9;
	white-space: nowrap;
}
*/
#contents-footer {
	clear: both;
	position: relative;
	width: 993px;
	margin: 0 auto;
	left: 0px;
	padding-top:20px;
}

#header {
	position: relative;
	width: 993px;
	margin: 0 auto;
	z-index: 50;
}

.nondiv {
	width: 100%;
}

.nondiv table {
	width: 100%;
	border-collapse: collapse;
	padding: 0px;
}

.nondiv table tbody tr {
	padding: 0;
	border-spacing: 0px 0px;
}

.nondiv table tbody td {
	padding: 0;
	border-spacing: 0px 0px;
}

.space10 {
	height: 10px;
}

/*에러페이지*/
.error_bg {
	width: 710px;
	height: 148px;
	background: url(images/comm/bg_error.gif) no-repeat 0 0;
}

.error_msg {
	width: 400px;
	padding: 50px 0 0 230px;
}

.error_msg li {
	font-family: Dotum, 돋움;
	font-weight: bold;
	font-size: 11px;
}

.contents_login {display:inline-block;width:565px;height:287px;}
